Page MenuHomePhabricator

Archive the mediawiki/extensions/GitHub mirror on gerrit
Closed, ResolvedPublicRequest

Description

The description of mediawiki/extensions/GitHub says that it is only used for i18n updates, but translatewiki can update extensions on github and this extensions seems to be configurated to do it, so it should be archived on gerrit:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2017, 7:22 PM

Change 396458 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions/GitHub@master] Empty moved extension

https://gerrit.wikimedia.org/r/396458

Change 396458 merged by Umherirrender:
[mediawiki/extensions/GitHub@master] Empty moved extension

https://gerrit.wikimedia.org/r/396458

Change 396460 merged by Umherirrender:
[mediawiki/extensions@master] Remove GitHub extension

https://gerrit.wikimedia.org/r/396460

Umherirrender updated the task description. (Show Details)Dec 8 2017, 8:07 PM

Change 396466 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[integration/config@master] [GitHub] Archived extensions

https://gerrit.wikimedia.org/r/396466

Change 396466 merged by jenkins-bot:
[integration/config@master] [GitHub] Archived extension

https://gerrit.wikimedia.org/r/396466

hashar updated the task description. (Show Details)Dec 11 2017, 10:01 AM
hashar added a subscriber: hashar.

Archived in CI and deleted from GitHub.

MarcoAurelio closed this task as Resolved.May 6 2018, 8:59 PM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio updated the task description. (Show Details)